﻿/*黄色：#ffc718;橙色：#fc7f16*/
.adv_left_top{padding:10px 0px;}

/*项目搜索*/
.projects_search .select{float:left;border-right:1px solid #eee;padding:0px 10px;height:28px; overflow:hidden;}
.projects_search .select img{padding-top:5px;}
.projects_search .select a{line-height:26px;}
.projects_search .select_type{width:76px; background:none;border:none;line-height:26px;}
.projects_search .search_panel{float:left;height:28px; overflow:hidden;margin-left:10px;}
.projects_search .search_panel span{float:left;line-height:26px;}
.projects_search .search_panel .search_input{float:left;height:26px; background:url(../images/commend/search_bg.jpg) repeat-x;border:1px solid #ffc718;width:118px;margin-right:3px;}
.projects_search .search_panel .search_btn{float:left;border:0px;width:51px;height:28px; background:url(../images/commend/search_btn2.jpg) no-repeat}
.projects_search .search_page{float:right}
.projects_search .search_page_btn{background:url(../images/company/btn_search_bj.jpg); width:23px; height:23px; border:1px solid #eae9e9; margin:0px 8px}
	
/*项目列表*/
.projects_list li{clear:both;padding:15px;margin:5px 0px;height:auto; overflow:hidden;position: relative;}
.projects_list li:hover{border:2px solid #ffc718;padding:13px;}
.projects_list li:nth-child(2n){ background:#fafafa}
.projects_list li:nth-child(2n) .logo{background:url(../images/commend/company_list_bg2.jpg) no-repeat;background-size:contain}
.projects_list li .logo{float:left; background:url(../images/commend/company_list_bg.jpg) no-repeat;width:85px;height:85px;padding:10px; background-size:contain}
.projects_list li .logo img{width:80px;height:80px;padding:3px;}
.projects_list li .brief{padding-left:0px;float:left;}
.projects_list li .brief .title{}
.projects_list li .brief .title a{float:left;line-height:37px;font-size:14px;}
.projects_list li .brief .title .type{float:left;}
.projects_list li .brief .title .type img{width:37px;height:37px;}
.projects_list li .brief .info{clear:both;width:550px;}
.projects_list li .brief .info span{width:250px;float:left;padding:8px;line-height:14px;text-align: left;}
.projects_list li .brief .info span img{padding-right:5px;}
.projects_list li .enter input{ background:#fff;border:1px solid #ff7e19;height:32px;line-height:32px; text-align:center;font-size:14px; color:#ff7e19;width:100px;}
.projects_list li .enter{width:130px;float:right;padding-top:32px;}

/*网站数据*/
.web_data{ }
.web_data .img{text-align:center;padding-bottom:5px;}
.data_panel{ background:#fef4ed;height:90px; position:relative;padding:50px 20px 20px 20px;}
.data_panel .time{text-align:center;line-height:22px;height:22px;width:140px; position:absolute;left:-3px;top:8px; background:#fc7f16;color:#fff;}
.data_panel span{clear:both; display:block;width:264px;padding:2px 0px;text-align:center;}
.data_panel span font{color:#fc7f16;font-size:20px;width:50%; float:left;}

.recommend_projects{}
.right_title{height:50px;border-bottom:1px solid #666;}
.right_title span{ font-size:14px; font-weight:bold;line-height:49px;display:block;width:110px;border-bottom:3px solid #ffc718;height:49px;border-right:5px solid #fff;}
.right_title span img{padding:16px;padding-right:5px;}

.recommend_projects li{}
.recommend_projects li .title{}

/*优质供应产品*/
.goodness_img_box{width:306px;float:right;}
.goodness_img_box div{float:left;border:1px solid #f6f6f6;width:100px;height:100px;}

/*公共*/
.w_1190{width: 1190px;margin: 0 auto;}
a:link {text-decoration: none;}
a:visited {	text-decoration: none;}
a:hover {text-decoration: none;}
a:active {text-decoration: none;}

/*头部*/
.head_company{ color:#FFFFFF; margin-bottom:20px}
.head_company .head_nav{background:#00c0dd; height:45px}
.head_company .head_ad{ height:150px; background:url(../images/company/company_head_ad.gif) center}
.head_company .title_company{ font-size:14px; font-weight:bold; float:left; line-height:45px}
.head_company .title_company .title_company_ico{ background:url(../images/company/tan_ico.png); width:20px; height:20px;float: left;
margin: 12px;}
.head_company .title_company .title_collect{background:#00b0cb; border:solid 1px #01a5be; height:32px; margin-left:18px; padding:5px 10px; color:#FFFFFF}
.head_company .head_nav ul{ float:right;}
.head_company .head_nav ul li{line-height:45px; float:left; font-size:14px; font-weight:bold;}
.head_company ul li a{margin:0 24px; color:#FFFFFF}
.head_company .head_nav .action{background:#FFFFFF; margin:auto 18px; color:#00c0dd}
.head_company .head_nav .action a{background:#FFFFFF; margin:auto 24px; color:#00c0dd}
.head_company .head_nav .search_input{width:160px; height:28px; border:0; text-indent:10px;}
.head_company .head_nav .search_btn{width:28px; height:28px; border:0; background:url(../images/company/search_btn.png)}

/*最新项目*/
.projects_list .title_projects{background:#00c0dd; height:30px; text-align:left; font-size:14px; color:#FFFFFF; line-height:30px; font-weight:bold}
.projects_list .title_projects .title_projects_ico{background:url(../images/company/new_cion.png); width:20px; height:20px;float: left;margin:5px 8px;}
.projects_list .urgent_icon{position: absolute;left: 0;float: left;margin-left: 0;z-index: 999;top:0px;}
.projects_list li:hover .urgent_icon{left:-2px;top:-2px;}
/*公司信息*/
.information_company{border:solid 1px #eeeeee}
.information_company .title_information{background:#00c0dd; height:30px; text-align:left; font-size:14px; color:#FFFFFF; line-height:30px; font-weight:bold}
.information_company .title_projects_ico{background:#00c0dd url(../images/company/tan_ico.png) ; width:20px; height:20px;float: left;
margin: 5px 8px 0 8px}
.information_company .data_information{ padding:10px 3px 3px 3px }
.information_company .data_information span{float:left; width:100%; padding:5px 0}
.information_company .data_information font{width:78px; float:left; text-align:right; margin-right:10px}

/*推荐项目*/
.nominate_projects{margin:20px 0}
.nominate_projects .title_nominate{background:#00c0dd; height:30px; text-align:left; font-size:14px; color:#FFFFFF; line-height:30px; font-weight:bold}
.nominate_projects .title_nominate_ico{background:#00c0dd url(../images/company/collect.png) ; width:20px; height:20px;float: left;
margin: 5px 8px 0 8px}
.nominate_projects .data_information{ padding:10px 3px 3px 3px }
.nominate_projects .data_information span{float:left; width:100%; padding:5px 0}
.nominate_projects .data_information font{width:78px; float:left; text-align:right; margin-right:10px}
.nominate_projects li{padding:10px 0px;border-bottom:1px dotted #ccc;height:auto; overflow:hidden;}
.nominate_projects li .title{line-height:39px;color:#000;}
.nominate_projects li .time{padding-left:5px;float:left;}
.nominate_projects li .time font{color:#ff6600;}
.nominate_projects li .site{float:right;}
.nominate_projects li .site a{color:#0099CC;}

/*友情链接*/
.link_company{ height:80px;border: solid 1px #eeeeee; border-top:0; margin-bottom:20px}
.link_company .title_link{background:#00c0dd; height:30px; text-align:left; font-size:14px; color:#FFFFFF; line-height:30px; font-weight:bold}
.link_company .title_link_ico{background:#00c0dd url(../images/company/link_ico.png) ; width:20px; height:20px;float: left;
margin: 5px 8px 0 8px}
.link_company .data_link{padding:5px}
.link_company .data_link a{padding:10px 5px; float:left}

/*采购项目*/
.site_now {padding: 0px 0 10px;color: #000;font-weight: bold;}

/*中标公告*/
.bid_company{float:right; position:absolute; width:235px; height:125px; padding-top:10px; padding-left:35px; top:0; right:0; background:url(../images/company/bid_company_bj.png) no-repeat }
.bid_company span {width:100%; float:left; padding: 8px;line-height: 14px;text-align: left;}
.bid_company font{color: #ff6600;}
.projects_list li:hover .bid_company{background:url(../images/company/bid_company_hover.png) no-repeat}

/*关于我们*/
.about_company p{background:#f9f9f9; padding:10px; margin:10px 0}